avcodec/utils: Enforce minimum width also for VP5/6
[ffmpeg.git] / cmdutils.c
Reading blob failed.